Bloglovin Button

描述

The easy way to add your Bloglovin Button to your WordPress blog.

This widget will display any of the official Bloglovin widgets. You don’t need to copy and paste any code, just select the button you’d like and you’re good to go.

You can also add your Bloglovin button anywhere you like by using the shortcode [bloglovin_button]. See the FAQ below for more information on this.

We’ll update this widget whenever Bloglovin’ releases new layouts/options for their buttons. Once installed, you can switch between the different button styles whenever you like.

This free plugin was developed by pipdig. Please use the support forum if you have any questions.

Privacy and GDPR

  • By using this plugin you agree to Bloglovin’s terms of service.
  • This plugin does not store any data other than a link to your Bloglovin URL.

屏幕截图

  • Widget options.

安装

  1. Go to the “Plugins > Add New” page in your WordPress dashboard.
  2. Search for “Bloglovin” – install and activate this plugin.
  3. Go to ‘Appearance > Widgets’ in your dashboard and add the widget called “Bloglovin’ Button”.
  4. Copy the link to your Bloglovin profile into the widget options.

常见问题

Do I need to log in to Bloglovin’ or enter my username/password?

Nope! This plugin won’t request any details other than a link to your blog’s profile on Bloglovin’. You do not need to log in or give any private information.

How do I display the button within my posts/pages?

Once you have added your widget, you can then use the shortcode [bloglovin_button] to display it on any post/page. A common use for this would be to add the shortcode to the end of your posts so that people can easily follow after reading.

You can also embed the email signup form in any post/page by using the shortcode [bloglovin_button email=”true”].

评价

此插件暂无评价。

贡献者及开发者

“Bloglovin Button” 是开源软件。 以下人员对此插件做出了贡献。

贡献者

“Bloglovin Button”插件已被翻译至1种本地话语言。 感谢所有译者为本插件所做的贡献。

将“Bloglovin Button”翻译成您的语言。

对开发感兴趣吗?

您可以浏览代码,查看SVN仓库,或通过RSS订阅开发日志

更新日志

1.3.9

  • Update Bloglovin widget scripts.
  • WordPress 5.6 compatibility.